{
    "dc_identifier": "nl.gm0370.2c.2017.462535-16",
    "dc_title": "<p>Raadscommissie</p> 2017-12-19 - 16: Voorstel tot het vaststellen van het beeldkwaliteitsplan “kavelpaspoorten Middenweg” (woningbouw De Keyser).",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beemster op 2017-12-19. Onderdeel: 16: Voorstel tot het vaststellen van het beeldkwaliteitsplan “kavelpaspoorten Middenweg” (woningbouw De Keyser)..",
    "dc_source": "https://beemster.notubiz.nl/vergadering/712",
    "dc_publisher": "gm0370",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-07",
    "foi_publishedDate": "2017-12-19",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Beemster",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beemster",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0370.2c.2017.462535-16",
    "dc_externalIdentifier": "462593",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-19",
    "foi_meetingNumber": "462535",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0370.2c.2017.462535-16.doc.1",
            "dc_title": "raadsvoorstel en ontwerpbesluit vaststellen beeldkwaliteitsplan kavelpaspoorten Middenweg.pdf",
            "foi_fileName": "raadsvoorstel en ontwerpbesluit vaststellen beeldkwaliteitsplan kavelpaspoorten Middenweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/712/documents/9438"
        },
        {
            "dc_identifier": "nl.gm0370.2c.2017.462535-16.doc.2",
            "dc_title": "beeldkwaliteitsplan kavelpaspoorten Middenweg.pdf",
            "foi_fileName": "beeldkwaliteitsplan kavelpaspoorten Middenweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/712/documents/9439"
        },
        {
            "dc_identifier": "nl.gm0370.2c.2017.462535-16.doc.3",
            "dc_title": "beeldkwaliteitsplan kavelpaspoorten Middenweg met aangepaste legenda.pdf",
            "foi_fileName": "beeldkwaliteitsplan kavelpaspoorten Middenweg met aangepaste legenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/712/documents/9440"
        },
        {
            "dc_identifier": "nl.gm0370.2c.2017.462535-16.doc.4",
            "dc_title": "nota van inspraak beeldkwaliteitsplan kavelpaspoorten Middenweg.pdf",
            "foi_fileName": "nota van inspraak beeldkwaliteitsplan kavelpaspoorten Middenweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/712/documents/9441"
        }
    ]
}